Instalação do Adobe Flash Player

Atualizado em outubro 10, 2017 em GERAL
3 em março 30, 2017

Prezados,

Sou profissional de TI em uma escola particular e efetuei a instalação do Duzero em todos os computadores do laboratório de informática.

Temos a necessidade de instalar o Adobe Flash Player porém está acontecendo um problema. Ao inserir o comando “sudo apt-get install flashplugin-nonfree” é exibido erro conforme pode ser verificado em imagem em anexo.

Solicito encarecidamente ajuda para a solução deste problema.

  • Aprovado por
Resposta
2 em abril 4, 2017

Bom dia! Gostaria de deixar aqui minha insatisfação.

O DuZero é utilizado em ambiente corporativo e espera-se um mínimo de atenção quanto ao suporte.

Não irei entrar no mérito de atualizações até mesmo porque sou iniciante junto ao Linux, porém fica uma incógnita nesse aspecto também.

Muito obrigado pela iniciativa e que haja melhoras consideráveis em todos os âmbitos do DuZero.

em abril 8, 2017

Quanto a solução do seu problema: a solução fica abaixo, como poderá notar existe sim a intensão de auxiliar o máximo possível os usuários, tanto que ClaudioDZ observando a duvida recorrente na instalação manual (através do emulador de terminal), empacotou o flashplugin e disponibilizou na “Central de Aplicativos”.

Sobre o “mérito de atualizações”: caso tenha realizado as alterações conforme indicado no tópico aqui do fórum “Atualização da source.list necessária”, receberá todas as atualizações necessárias, inclusive as de pacotes que vem sendo desenvolvidos e até onde sei alguns não existem prontos para instalação, por exemplo, Franz e telegram. Caso a questão “atualizações” refere-se ao gerenciador de atualizações em modo grafico, realmente existe um problema que esta sendo solucionado em poucos dias, mesmo assim, um dos usuários (krill) criou um post para a solução que pode ser usada até que o problema seja resolvido, verifique “Problemas após instalação e atualização”.

Fórum e Suporte: isto é um fórum colaborativo, criado para que os usuários deixem suas duvidas criem tópicos com as soluções encontradas e possam auxiliar novos usuários.
Não existe equipe de suporte disponível, aqueles que atuam na colaboração do projeto tem os seus trabalhos (empregos), tenha certeza que todos se esforçam muito além do que se imagina para que o Projeto DuZeru seja mantido ativo e funcionando.
Numa tentativa de conseguir os recursos necessários para o mantenimento do Projeto DuZeru, foi criado um fundo coletivo (Crowdfunding), umas das recompensas é um suporte mais dedicado que, tão logo a nova versão do DuZeru seja lançada, vai ser melhor divulgado, tendo interesse visite o Padrim do Projeto DuZeru 

Agora vamos a solução do flashplugin
Como comentado acima, esse plugin foi empacotado e esta disponivel na Central de Aplicativos do DuZeru.

Pode acessar a Central de Aplicativos através do lançador que fica por padrão ao lado do whiskermenu, pesquisando no próprio whiskermenu ou ainda pelo emulador de terminal.
Abaixo imagem da localização mais viável:

Estando na Central de Aplicativos basta pesquisar, observe imagem:

Acessando o item desejado, nesse caso o flashplugin, terá todas as informações necessárias para saber se é ou não o que deseja instalar, depois disso basta clicar no botão instalar, veja abaixo:

Espero ter esclarecido suas duvidas e questionamentos com esse texto enorme, caso algo tenha passado, fico a disposição.
Att.: Luis

em outubro 10, 2017

Bom dia… Fiz a instalação do Plugin mesmo assim não funciona. após a instalação tem algo mais a ser feito? O Navegador não reconhece. Testei tanto no Firefox quanto no Chromium.

Aguardo retorno.

Obrigado.

Ver mais repostas
  • Aprovado por
Resposta
Cancelar
Carregando mais tópicos